<!DOCTYPE html>
<html class="no-js">
<head>
	<meta charset="utf-8">
	<title>Попытка осознанной жизни. Хотя бы на бытовом уровне</title>
	<meta name="description" content="">
	<meta name="HandheldFriendly" content="True">
	<meta name="MobileOptimized" content="320">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimal-ui,maximum-scale=2">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimal-ui,maximum-scale=1">
	<meta http-equiv="cleartype" content="on">

	<!-- Tile icon for Win8 (144x144 + tile color) -->
	<meta name="msapplication-TileColor" content="#222222">


	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" href="wow_book/wow_book.css" type="text/css" />
	<link rel="stylesheet" href="css/main.css">

	<script src="scripts/libs/modernizr-2.7.1.min.js"></script>
</head>
<body>
	<!-- Add your site or application content here -->
	
	<div class='book_container' style="width:95%">
		<div id="book"></div>
	</div>

	<!-- if you don't need support for IE8 use jquery 2.1 -->
	<!-- <script src="js/vendor/jquery-2.1.0.min.js"></script> -->
	<script src="scripts/libs/jquery-1.11.2.min.js"></script>

	<script src="scripts/helper.js"></script>

	<script type="text/javascript" src="wow_book/pdf.combined.min.js"></script>
	<script src="wow_book/wow_book.min.js"></script>
	<!-- <script src="js/main.js"></script> -->
	<script>
		$(function(){
			var bookOptions = {
				//height   : 800
				//,width    : 800
				//,maxWidth : 800
				//,maxHeight : 600

				centeredWhenClosed : true
				,hardcovers : true
				,pageNumbers: false
				 ,toolbar: "toc, back, next, first, last, slideshow, zoomin, zoomout,  fullscreen, thumbnails"
				//,toolbar : "right, slideshow, left, toc, zoomin, zoomout,  flipsound, fullscreen, thumbnails, download"
				,thumbnailsPosition : 'left'
				,responsiveHandleWidth : 50
				,container: window
				,containerPadding: "20px"
				// ,toolbarContainerPosition: "top" // default "bottom"
				// The pdf and your webpage must be on the same domain
				,pdf: "Penman_D._Osoznannost_Kak_Obresti_G.a4.pdf"
			    ,displayToc: true
				// Uncomment the option toc to create a Table of Contents
				 ,toc: [                    // table of contents in the format
				 	[ "Глава 1. Как найти гармонию в нашем безумном мире", 9 ],
					[ "Глава 2. Наше беспокойное сознание", 17 ],
					[ "Глава 3. Семь характеристик режимов действия и осознания", 27 ],
					[ "Глава 4. Приемы избавления от привычек", 40 ],
					[ "Глава 5. Маленькие ягоды с большим смыслом", 47 ],
					[ "Глава 6. Как вернуть себе целостность", 61 ],
				 	[ "Глава 7. Постепенный процесс", 72 ],
				 	[ "Глава 8. Опровержение слухов", 87 ],
				 	[ "Глава 9. Медленный путь к принятию сложностей", 101 ],
				 	[ "Глава 10. Это может быть трудно…", 117 ],
				 	[ "Глава 11. Всему свое время", 132 ],
				 	[ "Глава 12. Поиск гармонии в безумном мире", 147 ],
				 	[ "Документация", "http://www.neuearbeit.de/wow_book_plugin/documentation/" ] // or [ "title", "url" ]
					[ "Вернуться к посту о скрипте", "http://www.neuearbeit.de/wow_book_plugin/documentation/" ] // or [ "title", "url" ]
				 ]
				  
			};

			$('#book').wowBook( bookOptions ); // create the book

			// How to use wowbook API
			// var book=$.wowBook("#book"); // get book object instance
			// book.gotoPage( 4 ); // call some method
		})
	</script>

</body>
</html>